IDCVSSSummaryLast (major) updatePublished
CVE-2008-4527 7.5
SQL injection vulnerability in recept.php in the Recepies (Recept) module 1.1 for PHP-Fusion allows remote attackers to execute arbitrary SQL commands via the kat_id parameter in a kategorier action. NOTE: some of these details are obtained from thi
29-01-2009 - 01:56 09-10-2008 - 14:14
Back to Top Mark selected
Back to Top